{
  "defaultSettings": {
    "checkUpdatesInterval": 10,
    "enableUpdates": false,
    "addDesktopShortcuts": false,
    "addStartMenuShortcuts": false,
    "autoInstallDxvk": true,
    "autoInstallVkd3d": true,
    "autoInstallDxvkNvapi": false,
    "addSteamShortcuts": false,
    "preferSystemLibs": false,
    "checkForUpdatesOnStartup": true,
    "autoUpdateGames": false,
    "customWinePaths": [],
    "defaultInstallPath": "/home/glala/Games/Heroic",
    "libraryTopSection": "disabled",
    "defaultSteamPath": "/home/glala/.steam/steam",
    "defaultWinePrefix": "/home/glala/Games/Heroic/Prefixes/default",
    "hideChangelogsOnStartup": false,
    "language": "en",
    "maxWorkers": 0,
    "minimizeOnLaunch": false,
    "nvidiaPrime": false,
    "enviromentOptions": [],
    "wrapperOptions": [],
    "showFps": false,
    "useGameMode": false,
    "wineCrossoverBottle": "Heroic",
    "winePrefix": "/home/glala/Games/Heroic/Prefixes/default",
    "wineVersion": {
      "bin": "/home/glala/.config/heroic/tools/proton/Proton-GE-latest/proton",
      "name": "Proton - Proton-GE-latest",
      "type": "proton"
    },
    "enableEsync": true,
    "enableFsync": true,
    "enableMsync": false,
    "eacRuntime": true,
    "battlEyeRuntime": true,
    "framelessWindow": false,
    "beforeLaunchScriptPath": "",
    "afterLaunchScriptPath": "",
    "disableUMU": false,
    "verboseLogs": false,
    "downloadProtonToSteam": false,
    "customThemesPath": "/home/glala/heroic/themes",
    "exitToTray": true,
    "startInTray": true
  },
  "version": "v0"
}